﻿.slider-main, .morebutton {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

#s4-workspace .slider-main .slick-slider.simple .homeslide a.morebutton {
    margin-top: auto !important;
    margin-bottom: 0px !important;
}


#s4-workspace .slider-main .simple.slick-slider {
    margin-top: 5px !important;
}
